Labymod, Optifine und Shaders kommen im Launcher nicht (Minecraft)?

... komplette Frage anzeigen

1 Antwort

Du musst in der Versionsliste nach LabyMod, Optifen etc. Suchen. zB "1.8A4-Optifine".

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von MCZocker234
09.08.2016, 16:24

Hab ich nicht gefunden. Dann habe ich es so reingetan aber es funktionierte trotzdem nicht

0
Kommentar von welt101
09.08.2016, 16:34

Wie hast du es installiert? 1.http://optifine.nett Version runterladen 2. Doppelklick und Anweisungen folgen 3. Minecraft Launcher starten 4. Version sollte automatisch ausgewählt sein. Sonst wie oben beschrieben

0